@charset "utf-8";

/* リセット用 */
@import url("normalize.css");

/* フォント用 */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

/* PC用 */
@import url("device/pc.css") print, screen and (min-width:751px);

/* スマ－トフォン用 */
@import url("device/sp.css") print, screen and (min-width:0px) and (max-width:750px);

#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #666;
  z-index: 60;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 70;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: #fff;
    overflow: hidden;
    z-index: 101;
	border-radius:15px;
}
.popup_inner {
    padding: 20px;
	
}
#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
    z-index: 100;
}

/* individual setting */
#popup1 {
	width:100%;
  max-width: 900px;
}
#formWrap {
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
#formWrap iframe {
  width: 100%;
  height: 100%;
  min-height: 600px;
}
h3.mtop0 {
  margin-top: 0;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th {
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th {
	width:45%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
  vertical-align: top;
}

#leftColumn h3.privacy_sub {
	border-left: #555555 6px solid;
	padding-left: 5px;
}
textarea.reason {
  width: 90%;
  height: 100px;
}
.bg_recruit {
  text-align: center;
  padding: 55px 0;
  margin: 0 0 70px;
  background-image:url("../img/bg_recruit.jpg");
  background-size: cover;
}
.bg_recruit p {
  padding: 0;
  margin: 0;
  font-size: 140%;
  font-weight: bold;
  color: #FFF;
}
.ttl-rec {
  text-shadow :
    2px  2px 1px #000,
    -2px  2px 1px #000,
    2px -2px 1px #000,
    -2px -2px 1px #000,
    2px  0px 1px #000,
    0px  2px 1px #000,
    -2px  0px 1px #000,
    0px -2px 1px #000;
}
.ttl-rec strong {
  font-size: 180%;
}
.bg-lightgray {
  color: #666 !important;
  background-color: #ddd !important;
}




